# Debian 13 Trixie Software
deb http://deb.debian.org/debian/ trixie main contrib non-free non-free-firmware

# Debian 13 Trixie Updates
deb http://deb.debian.org/debian/ trixie-updates main contrib non-free non-free-firmware

# Debian 13 Trixie Security
deb http://security.debian.org/debian-security trixie-security main contrib non-free non-free-firmware
